<?xml version="1.0"?>
<gconf>
        <entry name="needs_terminal" mtime="1084288690" schema="/schemas/desktop/gnome/url-handlers/https/needs_terminal"/>
        <entry name="command" mtime="1084288690" schema="/schemas/desktop/gnome/url-handlers/https/command"/>
        <entry name="enabled" mtime="1084288690" schema="/schemas/desktop/gnome/url-handlers/https/enabled"/>
</gconf>
